
A.funnypersonref:link    
  {color: #555599;
   text-decoration: underline}
A.funnypersonref:visited 
  {color: #555599;
   text-decoration: underline}  
A.funnypersonref:hover   
  {color: red;
   text-decoration: underline} 
A.funnypersonref:active  
  {color: #555599;
   text-decoration: underline} 

H1.pagetitle
 {font-size: 140%; 
  color: white; 
  background-color: #000044; 
  vertical-align: middle; 
  padding-left: 3px; 
  margin-left: 0px; 
  margin-top: 0px; 
  margin-bottom: 0px;
  padding-top: 3px; 
  padding-bottom: 3px;
  border: black 1px solid}

.introtext
  {font-family: Arial, sans-serif;
   font-size: 80%;
   margin-left: 10px; 
   margin-right: 20px}

.thewordfunny
 {color: #ffff66}

H2.sectionheadermain
  {font-family: Arial, sans-serif; 
  font-size: 100%; 
  font-weight: bold; 
  color: #ffffff; 
  margin-top: 2px; 
  margin-bottom: 2px}
  
.sectionheaderbox
  {background-color: #000044; 
   padding-left: 6px; 
   padding-top: 3px; 
   padding-bottom: 3px; 
   border: black 1px solid}

.sectionheaderprefix /* assumes span */
  {font-size: 75%; 
  font-style: italic; 
  font-weight: normal;
  color: #ccffff}

H3.morestuff
  {font-family: Arial, sans-serif; 
  font-size: 80%; 
  font-weight: bold; 
  color: #3366cc; 
  background-color: white;
  width: 100%;
  margin-top: 2px; 
  margin-bottom: 2px}
 
H3.morestuff2
  {font-family: Arial, sans-serif; 
  font-size: 80%; 
  font-weight: bold; 
  color: #003388;
  background-color: #eeeeee;
  width: 100%;
  margin-top: 20px; 
  margin-bottom: 2px;
  width: 95%}
 
.morestufftext
  {font-family: Arial, sans-serif;
   font-size: 75%;
   margin-top: 2px; 
   margin-left: 5px; 
   margin-right: 12px}
 
.morestufftext2
  {font-family: Arial, sans-serif;
   font-weight: bold;
   font-size: 70%;
   margin-left: 7px; 
   margin-top: 8px;
   margin-bottom: 8px}

.quoteboxbottom
  {text-align: left; 
   vertical-align: top;
   background-color: #eeffff; 
   padding-bottom: 8px; 
   padding-right: 12px; 
   border-left: black 1px solid; 
   border-top: black 1px solid; 
   border-bottom: silver 1px solid; 
   border-right: silver 1px solid}

.quoteboxbottom2
  {text-align: left; 
   vertical-align: top;
   background-color: #eeffff; 
   padding-top: 14px; 
   padding-bottom: 8px; 
   padding-left: 20px; 
   padding-right: 20px; 
   border-left: black 1px solid; 
   border-top: black 1px solid; 
   border-bottom: silver 1px solid; 
   border-right: silver 1px solid}
   
.quoteboxbottom3
  {text-align: left; 
   vertical-align: top;
   background-image: url('../3001/grads/blgr_1_468.gif');
   background-repeat: repeat-y;
   background-position: left;
   background-color: #dddddd;
   padding-top: 14px; 
   padding-bottom: 8px; 
   padding-left: 20px; 
   padding-right: 20px; 
   border-left: black 1px solid; 
   border-top: black 1px solid; 
   border-bottom: silver 1px solid; 
   border-right: silver 1px solid}
		   
.morestuffbox
  {text-align: left; 
   vertical-align: top;
   background-color: #eeeeee;
   padding-bottom: 8px; 
   padding-left: 4px; 
   padding-right: 2px; 
   border: black 1px solid}
				  
.mllyrics
  {font-family: Arial, sans-serif;
   font-size: 75%;
   color: #111177;
   font-weight: bold;
   font-style: italic;
   margin-left: 0px; 
   margin-top: 0px;
   margin-bottom: 6px}
   
.mlfromquote
  {font-family: Arial, sans-serif;
   font-size: 75%;
   color: #000000;
   font-style: italic;
   margin-left: 40px;
   margin-top: 6px;
   margin-bottom: 6px;
   padding-left: 6px;
   padding-top: 2px;
   padding-bottom: 2px}

.funnyquote
  {font-family: Arial, sans-serif;
   font-size: 80%;
   color: #000000;
   margin-left: 0px; 
   margin-top: 16px;
   margin-bottom: 6px}
   
 .funnyquotesetup
  {font-family: Arial, sans-serif;
   font-size: 80%;
   font-style: italic;
   color: #666666;
   margin-left: 0px; 
   margin-top: 2px;
   margin-bottom: 2px}
 
.funnyquoteauthor
  {font-family: Arial, sans-serif;
   font-size: 80%;
   color: #555599;
   font-style: italic;
   margin-left: 40px;
   margin-top: 6px;
   margin-bottom: 16px}
  
.funnyquoteauthorflipped /* the flipped versions have the author first, with the quote indented */
  {font-family: Arial, sans-serif; 
   font-size: 80%; 
   color: #555599; 
   font-style: italic; 
   margin-left: 0px; 
   margin-top: 20px; 
   margin-bottom: 4px}

.funnyquoteflipped
  {font-family: Arial, sans-serif; 
   font-size: 80%; 
   color: #000000; 
   margin-left: 40px; 
   margin-top: 4px; 
   margin-bottom: 20px}


.mlseparator
  {font-size: 1px; 
   border-bottom: 1px solid #aaaaaa}

.pageindextopbox
  {font-family: Arial, sans-serif;
   font-size: 75%;
   color: white;
   background-color: #000066;
   border: #000066 1px solid;
   text-align: left;
   vertical-align: middle;
   margin-bottom: 4px}
   
.pageindexbottombox
  {font-family: Arial, sans-serif;
   border-left: #000066 1px solid;
   border-right: #000066 1px solid;
   border-bottom: #000066 1px solid;
   background-color: #eeeeee;
   text-align: left;
   vertical-align: middle}

.keyphraseheaders
  {color: #6666bb}
  
.toonheader
  {padding-left: 10px; 
   padding-right: 10px}
   
.relatedgptoonsheader
  {font-family: Arial, sans-serif; 
   font-size: 65%; 
   color: #cccccc; 
   background-color: #000044; 
   border-top: 1px solid #4444aa; 
   border-bottom: 1px solid #4444aa}
   
.relatedgptoonsheaderkeyphrase
  {font-size: 110%; 
   color: #99CCFF;
   font-weight: bold}

 .amazonexplcompliant
  {font-family: Arial, sans-serif;
   font-size: 75%;
   font-weight: bold;
   color: #555555;
   margin-top: 3px;
   margin-bottom: 16px;
   padding-top: 1px;
   padding-bottom: 1px;
   border-top: #aaaaaa;
   border-bottom: #aaaaaa}
         
/* for mp3 lib items */

.mp3category
  {font-family: Arial, sans-serif; 
   font-size: 70%; 
   color: #000000;
   margin-left: 10px; 
   margin-right: 14px; 
   margin-top: 24px; 
   margin-bottom: 10px; 
   padding-top: 2px; 
   padding-bottom: 2px;
   border-top: solid 1px #cccccc;
   border-bottom: solid 1px #cccccc}
   
.showtitle2
  {font-family: Arial, sans-serif; 
   font-size: 90%; 
   font-weight: bold;
   font-style: italic;
   margin-left: 10px; 
   margin-right: 14px; 
   margin-top: 10px; 
   margin-bottom: 8px}
 
.calloutimage
  {margin-right: 5px}  
     
.episodetitle2   /* for blog-style */
  {color: #990000;
   font-size: 110%}
     
.episode
  {font-family: Arial, sans-serif; 
   font-size: 75%; 
   margin-left: 10px; 
   margin-top: 8px; 
   margin-bottom: 8px}

.actionsandtime  /* span */
  {font-style: normal;
   color: #777777}  

.marknewscomment  /* span */
  {color: #117777}

.marknewscomment2  /* span */
  {color: #005555}
  
.originalshowpubdate
  {font-family: Arial, sans-serif; 
   font-size: 70%; 
   font-style: italic;
   margin-left: 10px; 
   margin-top: 5px; 
   margin-bottom: 24px}
   		 